Issue 31534 - gcc-3.4.1 fixes for svx
gcc-3.4.1 fixes for svx
Status: CLOSED FIXED
Product: porting
Classification: Code
Component: code
current
All All
: P3 trivial (vote)
: OOo 2.0
Assigned To: jens-heiner.rechtien
issues@porting
:
Depends on:
Blocks: 28294
  Show dependency treegraph
 
Reported: 2004-07-15 15:45 UTC by jens-heiner.rechtien
Modified: 2010-11-10 21:20 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jens-heiner.rechtien 2004-07-15 15:45:14 UTC
svx/inc/svdetc.hxx
Comment 1 jens-heiner.rechtien 2004-07-15 17:21:14 UTC
svx/inc/srchdlg.hxx
svx/source/dialog/srchdlg.cxx
Comment 2 jens-heiner.rechtien 2004-07-15 18:02:33 UTC
svx/inc/ShapeTypeHandler.hxx
svx/source/accessibility/AccessibleTextEventQueue.hxx
Comment 3 jens-heiner.rechtien 2004-07-15 18:20:58 UTC
svx/source/accessibility/ChildrenManagerImpl.cxx
svx/source/accessibility/GraphCtlAccessibleContext.cxx
Comment 4 jens-heiner.rechtien 2004-07-15 18:30:43 UTC
svx/inc/unomaster.hxx

Committed to CWS gcc340fixes01
Comment 5 fa 2004-07-16 20:24:58 UTC
target->2.0
Comment 6 jens-heiner.rechtien 2004-08-11 17:33:06 UTC
closing ...
Comment 7 Unknown 2010-11-10 21:20:12 UTC
Created attachment 73655